<div id="home" class="checkHeight mb-3" style="height:120vh;">
    <div class="row container-fluid">
  
      <section class="col-sm-10">
        <div class="jumbotron jumbotron-fluid row pt-5 pb-5">
  
          <section class="col-sm-5">              
              <img class="img-fluid rounded" src="assets/images/image1.jpg">
          </section>
  
          <section class="col-sm-7 pr-5">
                  <h1 class="text-center"> Delma Welcomes You <i class="fas fa-praying-hands"></i></h1>
                  <div class="text-justify">
                      Delaware Malayalee Association (Delma), is a  cultural non-profit organization of people originally from Kerala state in India,  
                      known as God's Own Country. Delma is based in New Castle county and bridges families of Kerala origin, spread all over Delaware 
                      and surrounding areas of Maryland, New Jersey and Pennsylvania. Its numerous cultural activities around the year, make it possible 
                      for the continued expression of the Malayalee heritage to all, especially to the younger generation. 
                      Kerala can claim to have a culture the history of which runs into the dim recesses of antiquity. Delma promotes and propagates Kerala 
                      culture by conducting quality cultural programs and organizing get-together and picnics. The mission of Delma is to serve as a forum 
                      to facilitate and enable social and cultural interactions among the member families and to motivate the kids to learn Malayalam 
                      language and Kerala traditions.
                  </div>
                  <br>               
                  <h5>Thank You!</h5>
          </section>
        </div>
  
        <div class="row">
            <section class="col-sm-7">
                <h4 class="text-center">Comments <i class="fas fa-comments"></i></h4>
                <form>
                    <div class="form-group">
                      <textarea 
                      class="form-control" 
                      id="exampleFormControlTextarea1" 
                      rows="4"> 
                      </textarea>
                    </div>
                    <button class="btn btn-primary">Submit</button>
                </form>
            </section>
    
            <section class="col-sm-5">
  
                <h4 class="text-center">Announcements <i class="fas fa-bullhorn"></i></h4>
  
                <div class="list-group border-bottom announcement">
                    <a href="#" class="list-group-item list-group-item-action">Cras justo odio</a>
                    <a href="#" class="list-group-item list-group-item-action">Dapibus ac facilisis in</a>
                    <a href="#" class="list-group-item list-group-item-action">Morbi leo risus</a>
                    <a href="#" class="list-group-item list-group-item-action">Porta ac consectetur ac</a>
                    <a href="#" class="list-group-item list-group-item-action disabled">Vestibulum at eros</a>
                    <a href="#" class="list-group-item list-group-item-action">Cras justo odio</a>
                    <a href="#" class="list-group-item list-group-item-action disabled">Vestibulum at eros</a>
                    <a href="#" class="list-group-item list-group-item-action">Cras justo odio</a>
                    <a href="#" class="list-group-item list-group-item-action">Porta ac consectetur ac</a>
                    <a href="#" class="list-group-item list-group-item-action disabled">Vestibulum at eros</a>
                    <a href="#" class="list-group-item list-group-item-action">Cras justo odio</a>
                    <a href="#" class="list-group-item list-group-item-action disabled">Vestibulum at eros</a>
                    <a href="#" class="list-group-item list-group-item-action">Cras justo odio</a>
  
                </div>
                
            </section>
          </div>
      </section>
  
      <section class="col-sm-2 p-0 commNews border-bottom">
          <h5 class="text-center pt-3"><i>Other Communities </i><i class="fas fa-rss-square"></i></h5>
  
          <div class="card text-dark">
              <img class="img-fluid" src="assets/images/image2.jpg">
              <div class="card-body">
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <a href="#" class="btn btn-primary">more</a>
              </div>
          </div>
          <div class="card text-dark">
              <img class="img-fluid" src="assets/images/image1.jpg">
              <div class="card-body">
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <a href="#" class="btn btn-primary">more</a>
              </div>
          </div>
          <div class="card text-dark">
              <img class="img-fluid" src="assets/images/image1.jpg">
              <div class="card-body">
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                  <a href="#" class="btn btn-primary">more</a>
              </div>
          </div>
           <div class="card text-dark">
              <img class="img-fluid" src="assets/images/image1.jpg">
              <div class="card-body">
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                  <a href="#" class="btn btn-primary">more</a>
              </div>
          </div>      
      </section>
  
    </div>
  </div>